body
		{
		color: #4a4a4a;
		background: #f2f4f3 url( '../images/layout/bg_header.jpg' ) no-repeat center top;
		margin: 0px;
		padding: 0px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 100%;
		text-align: center;
		}
p, td, li, ul, ol, h1, h2, h3, h4, h5, h6, textarea, input, div, span  {  }
div, form, fieldset, table, td, ul, li, dl, h1, h2, h3, h4, caption, blockquote, dd
		{
		margin: 0px;
		padding: 0px;
		border: 0px;
		list-style: none;
		}
.hide, legend
		{
		display: none;
		}
.clear, hr
		{
		clear: both;
		font-size: 0px;
		} 
ul ul
		{
		font-size: 1em;
		}
object
		{
		outline: none;
		}

/*---------------------------------------------- Default Link  */

a:link, a:visited, a:active
		{
		color: #950000;
		text-decoration: none;
		}

a:hover
		{
		color: #950000;
		text-decoration : underline;
		}

a img
		{
		border: 0px;
		}

/*---------------------------------------------- Header */

#headerImage
		{
		position: absolute;
		top: 108px;
		z-index: 2;
		}

#header
		{
		position: relative;
		width: 960px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		}

h1
		{
		width: 272px;
		margin: 0 0 0 10px;
		padding: 39px 0 0;
		}
h1 a
		{
		display: block;
		width: 272px;
		height: 64px;
		background: transparent url( '../images/layout/logo_sug_header.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: hidden;
		}

/* Main Navigation */

#navigation
		{
		position: absolute;
		z-index: 1;
		top: 0;
		right: 10px;
		height: 167px;
		}

#navigation li
		{
		float: left;
		width: 160px;
		padding: 52px 0 90px;
		}

#navigation li.how
		{
		background: transparent url( '../images/layout/nav_div1.png' ) no-repeat left top;
		}

#navigation li.contact
		{
		background: transparent url( '../images/layout/nav_div2.png' ) no-repeat left top;
		}

#navigation li a
		{
		display: block;
		width: 160px;
		height: 25px;
		text-indent: -999em;
		overflow: hidden;
		}

#navigation li.what a
		{
		background: transparent url( '../images/layout/nav_what.png' ) no-repeat left top;
		}

#navigation li.how a
		{
		background: transparent url( '../images/layout/nav_how.png' ) no-repeat left top;
		}

#navigation li.contact a
		{
		background: transparent url( '../images/layout/nav_contact.png' ) no-repeat left top;
		}

#navigation li a:hover
		{
		background-position: bottom;
		}

#navigation li.active a
		{
		background-position: bottom;
		}

/*---------------------------------------------- Home Page Specific */

#tplHome
		{
		background: #84c500 url( '../images/layout/bg_header.jpg' ) no-repeat center top;
		}

#tplHome #header h2
		{
		height: 220px;
		background: transparent url( '../images/layout/ti_home.png' ) no-repeat left top;
		}

#tplHome #headerImage
		{
		top: -17px;
		}

#homeContainer
		{
		padding: 100px 0 110px;
		background: transparent url( '../images/layout/bg_home_details.png' ) no-repeat center top;
		}

#home
		{
		width: 960px;
		margin: 0 auto;
		text-align: left;
		overflow: auto;
		}

#home #introduction
		{
		float: left;
		width: 460px;
		margin: 0 10px;
		}

#home #introduction h3
		{
		width: 460px;
		height: 52px;
		background: transparent url( '../images/layout/ti_homeintro.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: auto;
		}

#home #introduction p
		{
		margin: 0 0 1em;
		color: #686868;
		line-height: 1.6em;
		}

#home #introduction .moreLink a
		{
		display: block;
		width: 221px;
		height: 39px;
		background: transparent url( '../images/layout/btn_findoutmore.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: auto;
		}

#home #introduction .moreLink a:hover
		{
		background: transparent url( '../images/layout/btn_findoutmore.png' ) no-repeat left bottom;
		}

#tplHome #footerContainer
		{
		background: #84c500;
		}

/* Main Navigation */

#tplHome #navigation
		{
		position: relative;
		float: left;
		height: auto;
		margin: 0 10px 0 40px;
		}

#tplHome #navigation li
		{
		float: left;
		width: 140px;
		padding: 0;
		}

#tplHome #navigation li.what
		{
		margin: 17px 0 0;
		}

#tplHome #navigation li.how
		{
		margin: 99px 0 0;
		background: none;
		}

#tplHome #navigation li.contact
		{
		margin: 5px 0 0;
		background: none;
		}

#tplHome #navigation li a
		{
		display: block;
		width: 140px;
		height: 145px;
		text-indent: -999em;
		overflow: hidden;
		}

#tplHome #navigation li.what a
		{
		background: transparent url( '../images/layout/btn_home_what.png' ) no-repeat left top;
		}

#tplHome #navigation li.how a
		{
		background: transparent url( '../images/layout/btn_home_how.png' ) no-repeat left top;
		}

#tplHome #navigation li.contact a
		{
		background: transparent url( '../images/layout/btn_home_contact.png' ) no-repeat left top;
		}



/*---------------------------------------------- Contact Page Specific */

#tplContact #header h2
		{
		height: 200px;
		background: transparent url( '../images/layout/ti_callus.png' ) no-repeat left top;
		}

#contactContainer
		{
		padding: 200px 0 80px;
		border-bottom: 40px dotted #ececec;
		background: transparent url( '../images/layout/bg_contact_details.png' ) no-repeat center top;
		}

#contact
		{
		margin-top: 200px;
		padding: 0 0 0 20px;
		}

#contact p
		{
		position: relative;
		z-index: 5;
		margin: 0;
		padding: 0;
		font-size: 2em;
		}

#contact p a
		{
		color: #fbff00;
		}

#contact p a:hover
		{
		color: #ffffff;
		text-decoration: none;
		}

#contact p.telephoneNumber
		{
		height: 36px;
		margin: 0 0 30px;
		background: transparent url( '../images/layout/bg_telno.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: hidden;
		}


















#howContainer
		{
		background: transparent url( '../images/layout/bg_how.jpg' ) no-repeat center top;
		}

#whatContainer
		{
		background: transparent url( '../images/layout/bg_what_container.png' ) no-repeat center top;
		}

#how, #what, #contact
		{
		width: 960px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		}

#how #description
		{
		width: 380px;
		padding: 0 10px;
		}

#what #description
		{
		float: left;
		width: 300px;
		padding: 0 10px;
		}

#what #description p
		{
		color: #686868;
		line-height: 1.3em;
		}

#serviceSummary
		{
		float: left;
		width: 630px;
		height: 281px;
		margin: 0;
		padding: 0;
		background: transparent url( '../images/layout/bg_service_summary.png' ) no-repeat left top;
		}

#serviceSummary li
		{
		display: none;
		}

#description h3
		{
		text-indent: -999em;
		overflow: auto;
		}

#what #description h3
		{
		height: 76px;
		background: transparent url( '../images/layout/ti_webbeyond.png' ) no-repeat left top;
		}

#how #description h3
		{
		height: 100px;
		background: transparent url( '../images/layout/ti_how_intro.png' ) no-repeat left top;
		}

#description p
		{
		margin: 0 0 1em;
		padding: 0;
		}

#header h2
		{
		height: 273px;
		margin: 0 10px;
		text-indent: -999em;
		overflow: auto;
		}

#tplHowWeDoIt #header h2
		{
		background: transparent url( '../images/layout/ti_how.png' ) no-repeat left top;
		}

#tplWhatWeDo #header h2
		{
		background: transparent url( '../images/layout/ti_what.png' ) no-repeat left top;
		}

#description
		{
		height: 312px;
		}


#services
		{
		clear: both;
		min-height: 190px;
		margin: 0 0 25px;
		padding: 0 0 4px;
		overflow: auto;
		background: transparent url( '../images/layout/bg_services_b.png' ) no-repeat left bottom;
		}

#services .item
		{
		float: left;
		width: 220px;
		padding: 0 10px;
		}

#services .pixel
		{
		background: transparent url( '../images/layout/bg_services_t.png' ) no-repeat left top;
		}

#services .hosting
		{
		background: transparent url( '../images/layout/bg_services_t.png' ) no-repeat right top;
		}

#services .item h3
		{
		height: 78px;
		margin: 0;
		padding: 0;
		text-indent: -999em;
		overflow: hidden;
		}

#services .pixel h3
		{
		background: transparent url( '../images/layout/ti_pixel.png' ) no-repeat left top;
		}

#services .ad h3
		{
		background: transparent url( '../images/layout/ti_ad.png' ) no-repeat left top;
		}

#services .seo h3
		{
		background: transparent url( '../images/layout/ti_seo.png' ) no-repeat left top;
		}

#services .hosting h3
		{
		background: transparent url( '../images/layout/ti_hosting.png' ) no-repeat left top;
		}

#services .item p
		{
		margin: 0 0 1em;
		color: #7b7b7b;
		font-size: 0.8em;
		line-height: 1.3em;
		}

#moreServices
		{
		clear: both;
		overflow: auto;
		}

#overview
		{
		float: left;
		width: 460px;
		margin: 0 10px;
		}

#overview h3
		{
		height: 150px;
		margin: 0;
		padding: 0;
		background: transparent url( '../images/layout/ti_butwait.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: hidden;
		}

#overview h4
		{
		height: 55px;
		margin: 0;
		padding: 0;
		background: transparent url( '../images/layout/ti_lotmore.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: hidden;
		}

#overview p
		{
		width: 260px;
		margin: 0 0 1em;
		color: #686868;
		font-size: 0.95em;
		line-height: 1.2em;
		}

#moreLinks
		{
		float: left;
		width: 480px;
		}

#moreLinks li
		{
		float: left;
		width: 140px;
		height: 141px;
		margin: 10px;
		padding: 0;
		text-indent: -999em;
		overflow: hidden;
		}

#moreLinks .iapps
		{
		background: transparent url( '../images/layout/ico_iapps.png' ) no-repeat left top;
		}

#moreLinks .games
		{
		background: transparent url( '../images/layout/ico_games.png' ) no-repeat left top;
		}

#moreLinks .hdvideo
		{
		background: transparent url( '../images/layout/ico_hdvideo.png' ) no-repeat left top;
		}

#moreLinks .photography
		{
		background: transparent url( '../images/layout/ico_photography.png' ) no-repeat left top;
		}

#moreLinks .retouching
		{
		background: transparent url( '../images/layout/ico_retouching.png' ) no-repeat left top;
		}

#moreLinks .branding
		{
		background: transparent url( '../images/layout/ico_branding.png' ) no-repeat left top;
		}

#moreLinks .social
		{
		background: transparent url( '../images/layout/ico_social.png' ) no-repeat left top;
		}

#moreLinks .print
		{
		background: transparent url( '../images/layout/ico_print.png' ) no-repeat left top;
		}

#moreLinks .audio
		{
		background: transparent url( '../images/layout/ico_audio.png' ) no-repeat left top;
		}

#workContainer
		{
		height: 405px;
		background: transparent url( '../images/layout/bg_portfolio.png' ) no-repeat center top;
		overflow: auto;
		}

#work
		{
		width: 960px;
		margin: 0 auto;
		text-align: left;
		}

#portfolio
		{
		position: relative;
		float: left;
		width: 425px;
		height: 315px;
		padding: 13px 0 0 67px;
		}

#portfolio .overlay
		{
		position: absolute;
		z-index: 2;
		left: 0;
		top: 0;
		}

#work p
		{
		float: left;
		width: 400px;
		height: 346px;
		background: transparent url( '../images/layout/bg_portfolio_comment.png' ) no-repeat left bottom;
		text-indent: -999em;
		overflow: hidden;
		}

#slideshow
		{
		z-index: 1;
		}

#slideshow img
		{
		width: 359px;
		height: 226px;
		}

#process
		{
		margin: 0 0 22px;
		}

#process h3
		{
		display: none;
		}

#process ul
		{
		height: 202px;
		}

#process li
		{
		float: left;
		height: 202px;
		text-indent: -999em;
		overflow: auto;
		}

#process li.define
		{
		width: 230px;
		background: transparent url( '../images/layout/btn_define.png' ) no-repeat left top;
		}

#process li.design
		{
		width: 240px;
		background: transparent url( '../images/layout/btn_design.png' ) no-repeat left top;
		}

#process li.develop
		{
		width: 240px;
		background: transparent url( '../images/layout/btn_develop.png' ) no-repeat left top;
		}

#process li.deliver
		{
		width: 231px;
		background: transparent url( '../images/layout/btn_deliver.png' ) no-repeat left top;
		}

#outlook
		{
		height: 396px;
		padding: 0 10px;
		background: transparent url( '../images/layout/bg_outlook.png' ) no-repeat right bottom;
		}

#outlook h3
		{
		width: 336px;
		height: 96px;
		background: transparent url( '../images/layout/ti_yeehaw.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: hidden;
		}

#outlook h4
		{
		width: 301px;
		height: 50px;
		background: transparent url( '../images/layout/ti_proudly.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: hidden;
		}

#outlook p
		{
		width: 300px;
		margin: 0 0 1em;
		color: #606100;
		font-size: 1em;
		line-height: 1.4em;
		}

#ctaContainer
		{
		background: transparent url( '../images/layout/bg_cta.png' ) repeat-x left top;
		}

#tplWhatWeDo #ctaContainer
		{
		background: transparent url( '../images/layout/bg_cta2.png' ) repeat-x left top;
		}

#cta
		{
		width: 960px;
		height: 300px;
		margin: 0 auto;
		padding: 74px 0 0;
		text-align: left;
		}

#tplWhatWeDo #cta
		{
		height: 200px;
		}

#contactLink
		{
		float: left;
		width: 380px;
		margin: 0 50px 0 10px;
		}

#tplWhatWeDo #contactLink
		{
		width: 960px;
		}

#contactLink h3
		{
		width: 380px;
		height: 143px;
		background: transparent url( '../images/layout/ti_turkey.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: auto;
		}

#tplWhatWeDo #contactLink h3
		{
		float: left;
		width: 480px;
		background: transparent url( '../images/layout/ti_knowmore.png' ) no-repeat left top;
		}

#contactLink .contactLink a
		{
		display: block;
		width: 380px;
		height: 72px;
		background: transparent url( '../images/layout/btn_contact.png' ) no-repeat left top;
		text-indent: -999em;
		overflow: auto;
		}

#tplWhatWeDo .contactLink a
		{
		float: left;
		width: 480px;
		background: transparent url( '../images/layout/btn_contact.png' ) no-repeat center top;
		}

#testimonials
		{
		float: left;
		width: 460px;
		padding: 0 10px;
		}

#testimonials h3
		{
		display: none;
		}

#slides div
		{
		width: 460px;
		height: 250px;
		color: #686868;
		text-align: left;
		font-size: 16px;
		}

#slides div img
		{
		float: right;
		margin: 0 0 10px 10px;
		width: 100px;
		height: 100px;
		}

#slides div p
		{
		margin: 0 0 0.6em;
		color: #999;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.5em;
		line-height: 1.2em;
		font-style: italic;
		}

#slides div.pricestern p
		{
		color: #a60000;
		}

#slides div.dabplus p
		{
		color: #005596;
		}

#slides div.snakesense p
		{
		color: #0e8103;
		}

#slides div p.client
		{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 0.9em;
		font-style: normal;
		}

#footerContainer
		{
		background: #f2f4f3 url( '../images/layout/bg_header.jpg' ) no-repeat center bottom;
		}

#footer
		{
		width: 960px;
		margin: 0 auto;
		padding: 20px 0 40px;
		color: #e3f7be;
		overflow: auto;
		text-align: left;
		}

#footer a
		{
		color: #ffffff;
		}

#footer a:hover
		{
		color: #feffd0;
		}

#footer p, #footer li
		{
		margin: 0 0 0.4em;
		padding: 0;
		font-size: 0.8em;
		}

#footer .copyrightNotice
		{
		float: left;
		width: 460px;
		margin: 0 10px;
		}

#footer ul
		{
		float: left;
		width: 220px;
		margin: 0 10px;
		}

#footer .contactDetails
		{
		float: left;
		width: 220px;
		margin: 0 10px;
		}
